/** 報表視窗(2017新版設定用)
 * Send request to report server with specified format via GET method.
 */
function open_report_show(server_url, report_file, report_dbname, report_format, query_string)
{
	if (server_url == '' || report_file == '' || report_dbname == '') {
		alert('Error! The csweb parameter setting of the report is not completed!');
		return false;
	}
	if (report_format.length <= 0) report_format = "PDF";
	var url = server_url+report_file+"&DBNAME="+report_dbname+"&FORMAT="+report_format+"&GUID="+get_str_GUID()+query_string;
	popup_win(url, "CS Report System", $(window).width(), $(window).height());
}